﻿@charset "utf-8";
/* CSS Document */





/* ウィンドウ幅が0?479pxの場合に適用するCSS */


#header_img{
	width:auto;
	}

@media screen and (max-width:770px) {
#header_img{
    width: 100%;
	height:auto;
  }
}





/*--------------------------------------------------------------------*/



#index_content_internet_area{
	background:url(../img/index_bg.png);
	background-repeat:repeat;
	width:100%;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	text-align:center;
	margin:5px 0 15px 0;
	}
	
#index_content_internet_area h2{
	border-bottom:none;
	padding:20px 0 0px 0;
	margin-bottom:10px;
	font-size:190%;
	font-weight:bold;
	color:#007D88;
	}

#index_content_internet_area img{
	margin:0 10px 30px 10px;
	}

@media screen and (max-width:770px) {
#index_content_internet_area h2{
	border-bottom:none;
	padding:20px 0 0px 0;
	margin-bottom:10px;
	font-size:130%;
	font-weight:bold;
	color:#007D88;
	}	
	
#index_content_internet_area img{
	width:90%;
	height:auto;
	margin:5px;
}}



#index_content_area{
	width:100%;
	}


#index_content_area img{
	width:100%;	
	overflow:visible;
	margin-bottom:0.5em;
	height:auto;
	}


#shintyaku{
	position:relative;
	}

h2{
	border-left:5px solid #7F509A;	color:#333;
	background:none;
	border-bottom:none;
	margin:1.8em 0 1em 0;
	padding:0.5em 0 0.5em 1em;
border-left:5px solid #007D88;	color:#333;
}



	
.h2_b{	border-left:5px solid #005bac;	color:#005bac;}
.h2_g{	border-left:5px solid #447700;	color:#447700;}
.h2_p{	border-left:5px solid #7F509A;	color:#7F509A;}


#contents_3rd_left h2{
	color:#333333;
	border-left:5px solid #007D88;
        border-bottom:none;
	padding-top:5px;
	padding-bottom:5px;
	text-indent:10px;
	font-size:120%;


	}
#contents_3rd_left .h2_b{	border-left:5px solid #005bac;	color:#333333;}
#contents_3rd_left .h2_g{	border-left:5px solid #447700;	color:#333333;}
#contents_3rd_left .h2_p{	border-left:5px solid #7F509A;	color:#333333;}


#ichiran{
	position:absolute;
	background-color:#007D88;
	padding:5px;
	top:10%;
	right:0px;
}


#ichiran a{
	color:#FFFFFF;
	text-decoration:none;
}
	
#content_box,#content_box2{
	width:1010px;
	overflow:hidden;
	
	
	}

#box_area1,#box_area2,#box_area3,#box_area4{
	width:475px;
	float:left;
	margin-right:30px;
	
	
	}


#box_area1 h2,#box_area2 h2,#box_area3 h2,#box_area4 h2 { 
	padding:15px;
	color:#fff;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	margin-bottom:0px;
	font-size:130%;
	border-left:none;
}

#box_area1 h2{background:#007D88;}
#box_area2 h2{background:#005bac;}
#box_area3 h2{background:#447700;}
#box_area4 h2{background:#7F509A;}

#box_area1 h2 a,
#box_area2 h2 a,
#box_area3 h2 a,
#box_area4 h2 a{
	text-decoration:;
	color:#fff;
	background-image:url(../img/arow.png);
	}

#box_area1 .box_content,#box_area2 .box_content,#box_area3 .box_content,#box_area4 .box_content{
	background:#FFF5E4;
	padding:5px 15px 10px 15px;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	}


.box_content img{
	float:right;
	margin:0 0 10px 10px;
	}

#box_area1 .box_content h3,#box_area2 .box_content h3,#box_area3 .box_content h3,#box_area4 .box_content h3{
	margin-bottom:5px;
	font-size:130%;
	font-weight:bold;
	border-bottom:none;
	background-image:none;
	}
	
#box_area1 .box_content h3{color:#007D88;}
#box_area2 .box_content h3{color:#005bac;}
#box_area3 .box_content h3{color:#447700;}
#box_area4 .box_content h3{color:#7F509A;}


#box_area1 .box_content ul,#box_area2 .box_content ul,#box_area3 .box_content ul,#box_area4 .box_content ul{
	margin:0px;
	list-style-image:url(../img/icon_o.png);
	}

#box_area1 .box_content ul{list-style-image:url(../img/icon_o.png);}
#box_area2 .box_content ul{list-style-image:url(../img/icon_b.png);}
#box_area3 .box_content ul{list-style-image:url(../img/icon_g.png);}
#box_area4 .box_content ul{list-style-image:url(../img/icon_p.png);}


@media screen and (max-width:770px) {
	
#content_box,#content_box2{
	width:100%;
	overflow:auto;
	}
	
.box_content img{
	float:none;
	margin:0 auto;
	}

#box_area1,#box_area2,#box_area3,#box_area4{
	width:100%;
	float:none;
	margin-right:0;
	}


}


/*------------------------------------------------------------------------------------------------------------*/







#contents_menu{
	width:996px;
	overflow:hidden;
	margin:10px 0;
	
	}
#contents_menu img{
	width:236px;
	float:left;
	margin:0 12px 0 0;
	padding:0px;
	}





/*--------------------------------------------------------------------*/









#index_content_area1{
	width:972px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius:8px;
    -webkit-box-shadow: 1px 1px 3px 3px #cccccc;
    -moz-box-shadow: 1px 1px 3px 3px #cccccc;
     box-shadow: 1px 1px 3px 3px #cccccc;
	 margin-left:3px;
	 text-align:center;
	 margin-bottom:10px;
	 margin-top:-10px;
	}

.index_content_area2{
	display:inline-block;
	overflow:hidden;
	vertical-align: top;
	width:480px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius:8px;
    -webkit-box-shadow: 1px 1px 3px 3px #cccccc;
    -moz-box-shadow: 1px 1px 3px 3px #cccccc;
     box-shadow: 1px 1px 3px 3px #cccccc;
	 margin-left:3px;
	 text-align:center;
	 padding-top:10px;
	 margin-right:3px;

	}

/*

#index_content_area1 h3 a:hover img,
.index_content2 h2 a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";

}
*/


#title_a a img,
#title_b a img,
#title_c a img,
#title_d a img,
.index_content2 h2 a:hover img {

  width:435px;
  height:170px;

}

@media screen and (max-width:770px) {
#title_a a img,
#title_b a img,
#title_c a img,
#title_d a img,
.index_content2 h2 a:hover img {

  width:100%;
  height:auto;

}
}

/*
#title_a a:hover img,
#title_b a:hover img,
.index_content2 h2 a:hover img {
opacity:0.7;
filter: alpha(opacity=70);   
-ms-filter: "alpha(opacity=70)"; 
-moz-opacity:0.7;          
-khtml-opacity: 0.7; 
zoom:1;
  width:435px;
  height:170px;

}
*/

	
#index_content_area1 h2{
	border-bottom:none;
	padding:20px 0 0px 0;
	margin-bottom:00px;
	font-size:190%;
	font-weight:bold;
	color:#005bac;
	}

#index_content_area1 h3 a,
.index_content2 h2 a{
	background:none;
	}


.index_content h3{
	border:none;
	background:none;
	}
.index_content2 h2{
	border:none;
	background:none;
	margin:0;
	padding:0;
	
	}
.index_content2 h3{
	border:none;
	background:none;
	}

.index_content{
	width:435px;
	display:inline-block;
	margin:0px 15px 30px 15px;
	text-align:left;
	vertical-align: top;
	}

.index_content2{
	width:435px;
	display:inline-block;
	margin:15px 15px 15px 15px;
	text-align:left;
	vertical-align: top;
	}

.index_content p,
.index_content2 p{
	width:100%;
	}

.index_content ul,
.index_content2 ul{
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;

	}
.index_content ul li,
.index_content2 ul li{
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-left:0px!important;

	}
	
.index_content ul li a,
.index_content2 ul li a{
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	position: relative;
	z-index: 10;
	margin: 0 0 2px 0;
	padding: 0px 10px 0px 30px;
	background: #dddddd;
	font-size: 1em;
	line-height: 40px;
	font-weight: bold;
	}

.index_content ul li a:hover,
.index_content2 ul li a:hover {
	background: #eeeeee;
}

.list_icon_1 li a:before,
.list_icon_2 li a:before,
.list_icon_3 li a:before,
.list_icon_4 li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 6px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;

}
.list_icon_1 li a:after,
.list_icon_2 li a:after,
.list_icon_3 li a:after,
.list_icon_4 li a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 12px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;

}

.list_icon_1 li a:before{	background: #007D88;}
.list_icon_2 li a:before{	background: #005bac;}
.list_icon_3 li a:before{	background: #447700;}
.list_icon_4 li a:before{	background: #7F509A;}




@media screen and (max-width:770px) {


#index_content_area1{
	width:96%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius:8px;
    -webkit-box-shadow: 1px 1px 3px 3px #cccccc;
    -moz-box-shadow: 1px 1px 3px 3px #cccccc;
     box-shadow: 1px 1px 3px 3px #cccccc;
	 margin-left:3px;
	 text-align:center;
	 margin-bottom:10px;
	 margin-top:-10px;
	}

.index_content_area2{
	display:inline-block;
	overflow:hidden;
	vertical-align: top;
	width:96%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius:8px;
    -webkit-box-shadow: 1px 1px 3px 3px #cccccc;
    -moz-box-shadow: 1px 1px 3px 3px #cccccc;
     box-shadow: 1px 1px 3px 3px #cccccc;
	 margin-left:3px;
	 text-align:center;
	 padding-top:10px;
	 margin-right:3px;
	 margin-bottom:15px;
	}
		
	
#index_content_area1 h2{
	font-size:120%
	}




.index_content h3 img{
	width:100%;
	height:auto;
	}

.index_content2 h2{
	border-bottom:none;
	background:none;
	margin:0;
	padding:0;
	
	}
	
.index_content2 h2 img{
	width:100%;
	height:auto;
	
	}

.index_content{
	width:95%;
	display:inline-block;
	text-align:left;
	vertical-align: top;
	padding:5px;
	margin:0px;
	}

.index_content2{
	width:95%;
	margin:0;
	text-align:left;
	vertical-align: top;
	padding:0px;
	margin-bottom:10px;
	}

.index_content p,
.index_content2 p{
	width:100%;
	}

.index_content ul,
.index_content2 ul{
	list-style-image:url(../img/icon_o.png);
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;

	}
.index_content ul li,
.index_content2 ul li{
	list-style-image:url(../img/icon_o.png);
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;

	}
	
.index_content ul li a,
.index_content2 ul li a{
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	position: relative;
	z-index: 10;
	margin: 0 0 2px 0;
	padding: 0px 10px 0px 30px;
	background: #dddddd;
	font-size: 1em;
	line-height: 40px;
	font-weight: bold;
	}

.index_content ul li a:hover,
.index_content2 ul li a:hover {
	background: #eeeeee;
}

.list_icon_1 li a:before,
.list_icon_2 li a:before,
.list_icon_3 li a:before,
.list_icon_4 li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 6px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;

}
.list_icon_1 li a:after,
.list_icon_2 li a:after,
.list_icon_3 li a:after,
.list_icon_4 li a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 12px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}

.list_icon_1 li a:before{	background: #007D88;}
.list_icon_2 li a:before{	background: #005bac;}
.list_icon_3 li a:before{	background: #447700;}
}









#index_content_area img{
	width:100%;	
	overflow:visible;
	margin-bottom:0.5em;
	height:auto;
	}


#shintyaku{
	position:relative;
	}


h2{
	border-left:5px solid #7F509A;	color:#333;
	background:none;
	border-bottom:none;
	margin:1.8em 0 1em 0;
	padding:0.5em 0 0.5em 1em;
border-left:5px solid #007D88;	color:#333;
	}

.h2_b{	border-left:5px solid #005bac;	color:#005bac;}
.h2_g{	border-left:5px solid #447700;	color:#447700;}
.h2_p{	border-left:5px solid #7F509A;	color:#7F509A;}


#contents_3rd_left h2{
	color:#333333;
	border-left:5px solid #007D88;
	padding-top:5px;
	padding-bottom:5px;
	text-indent:10px;
	font-size:120%;


	}
#contents_3rd_left .h2_b{	border-left:5px solid #005bac;	color:#333333;}
#contents_3rd_left .h2_g{	border-left:5px solid #447700;	color:#333333;}
#contents_3rd_left .h2_p{	border-left:5px solid #7F509A;	color:#333333;}


#ichiran{
	position:absolute;
	background-color:#007D88;
	padding:5px;
	top:10%;
	right:0px;

}


#ichiran a{
	color:#FFFFFF;
	text-decoration:none;
}
	
#content_box,#content_box2{
	width:1010px;
	overflow:hidden;
	
	
	}

#box_area1,#box_area2,#box_area3,#box_area4{
	width:475px;
	float:left;
	margin-right:30px;
	
	
	}


#box_area1 h2,#box_area2 h2,#box_area3 h2,#box_area4 h2 { 
	padding:15px;
	color:#fff;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	margin-bottom:0px;
	font-size:130%;
	border-left:none;
}

#box_area1 h2{background:#007D88;}
#box_area2 h2{background:#005bac;}
#box_area3 h2{background:#447700;}
#box_area4 h2{background:#7F509A;}

#box_area1 h2 a,
#box_area2 h2 a,
#box_area3 h2 a,
#box_area4 h2 a{
	text-decoration:;
	color:#fff;
	background-image:url(../img/arow.png);
	}


#box_area1 .box_content,#box_area2 .box_content,#box_area3 .box_content,#box_area4 .box_content{
	background:#FFF5E4;
	padding:5px 15px 10px 15px;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	}


.box_content img{
	float:right;
	margin:0 0 10px 10px;
	}

#box_area1 .box_content h3,#box_area2 .box_content h3,#box_area3 .box_content h3,#box_area4 .box_content h3{
	margin-bottom:5px;
	font-size:130%;
	font-weight:bold;
	border-bottom:none;
	background-image:none;
	}
	
#box_area1 .box_content h3{color:#007D88;}
#box_area2 .box_content h3{color:#005bac;}
#box_area3 .box_content h3{color:#447700;}
#box_area4 .box_content h3{color:#7F509A;}


#box_area1 .box_content ul,#box_area2 .box_content ul,#box_area3 .box_content ul,#box_area4 .box_content ul{
	margin:0px;
	list-style-image:url(../img/icon_o.png);
	}

#box_area1 .box_content ul{list-style-image:url(../img/icon_o.png);}
#box_area2 .box_content ul{list-style-image:url(../img/icon_b.png);}
#box_area3 .box_content ul{list-style-image:url(../img/icon_g.png);}
#box_area4 .box_content ul{list-style-image:url(../img/icon_p.png);}


@media screen and (max-width:770px) {
	
#content_box,#content_box2{
	width:100%;
	overflow:auto;
	}
	
.box_content img{
	float:none;
	margin:0 auto;
	}

#box_area1,#box_area2,#box_area3,#box_area4{
	width:100%;
	float:none;
	margin-right:0;
	}


}


/*------------------------------------------------------------------------------------------------------------*/







#contents_menu{
	width:996px;
	overflow:hidden;
	margin:10px 0;
	
	}
#contents_menu img{
	width:236px;
	float:left;
	margin:0 12px 0 0;
	padding:0px;
	}


#contents_menu a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  background: #fff;
}


.second_content_box{	
	width:475px;
	float:left;
	margin-right:30px;
}





.second_content1{
	background:#ffffff;
	padding:10px 10px 5px 15px;
	border:1px solid #007D88;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	overflow: auto;
	vertical-align:middle;
	margin-bottom:15px;

	}

.second_content2{
	background:#ffffff;
	padding:10px 10px 5px 15px;
	border:1px solid #005bac;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	overflow: auto;
	vertical-align:middle;
	margin-bottom:15px;

	}


.second_content3{
	background:#ffffff;
	padding:10px 10px 5px 15px;
	border:1px solid #447700;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	overflow: auto;
	vertical-align:middle;
	margin-bottom:15px;

	}

.second_content4{
	background:#ffffff;
	padding:10px 10px 5px 15px;
	border:1px solid #7F509A;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	overflow: auto;
	vertical-align:middle;
	margin-bottom:15px;

	}





@media screen and (max-width:770px) {
	

#contents_menu{
	width:100%;
	overflow:hidden;
	margin:0;
	
	}
#contents_menu img{
	width:49%;
	float:left;
	margin-right:3px;
	margin-top:4px;
	padding:0px;
	height:auto;
	}	
	
.second_content_box{	
	width:100%;
	float:none;
	margin-right:0;
}


.second_content1 img{
	float:none;
	margin:0;
	vertical-align:auto;
	}


}


.second_content1 h2{
	font-size:120%;
	color:#007D88;
	font-weight:bold;
	text-indent:0px;
	border:none;
	background:none;
	margin-bottom:-10px;
	padding:0px;
	overflow:auto;
	display:inline;
	}


.second_content2 h2{
	font-size:120%;
	color:#005bac;
	font-weight:bold;
	text-indent:0px;
	border:none;
	background:none;
	margin-bottom:-10px;
	padding:0px;
	overflow:auto;
	display:inline;
	}
	
.second_content3 h2{
	font-size:120%;
	color:#447700;
	font-weight:bold;
	text-indent:0px;
	border:none;
	background:none;
	margin-bottom:-10px;
	padding:0px;
	overflow:auto;
	display:inline;
	}

.second_content4 h2{
	font-size:120%;
	color:#7F509A;
	font-weight:bold;
	text-indent:0px;
	border:none;
	background:none;
	margin-bottom:-10px;
	padding:0px;
	overflow:auto;
	display:inline;
	}




.second_content1 img,.second_content2 img,.second_content3 img,.second_content4 img{
	float:right;
	margin:0 0 0 10px;
	vertical-align:middle;
	}


/*------------------------------------------------------------------------------------------------------------*/



#contents_3rd{
	width:980px;
	}

#contents_3rd_left{
	width: 710px;
	float: left;
	}


#contents_3rd_right{
	width:235px;
	float:right;
	margin:0px;
	padding:0px;
	}


#contents_3rd_left .h2_p{
	border-left:5px solid #7F509A;	color:#333;
	background:none;
	margin:1.8em 0 1em 0;
	padding:0.5em 0 0.5em 1em;
	}

#contents_3rd_left .h2_1,
#contents_3rd_left .h2_2,
#contents_3rd_left .h2_3,
#contents_3rd_left .h2_4{
	
	background:none;
	border-bottom:0px solid #cccccc;
	margin:1.8em 0 1em 0;
	padding:0.5em 0 0.5em 0.5em;
	}

#contents_3rd_left .h2_1{border-left:5px solid #007D88;	color:#333;}
#contents_3rd_left .h2_2{border-left:5px solid #005bac;	color:#333;}
#contents_3rd_left .h2_3{border-left:5px solid #447700;	color:#333;}
#contents_3rd_left .h2_4{border-left:5px solid #7F509A;	color:#333;}



#contents_3rd_left h3{
	clear:both !important;;
	
	}

#contents_3rd_left img.img_3rdfloat{
	float:right;
	margin:10px 0 15px 25px;
	}







/*左メニュースタイル*/

#contents_3rd_right  #menu01,
#contents_3rd_right  #menu02,
#contents_3rd_right  #menu03,
#contents_3rd_right  #menu04{
	padding:20px 15px;
	color:#fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size:115%;
	border:none;
	margin:0px;
	margin-bottom:3px;
	}

	
#contents_3rd_right  #menu01{background:#007D88;}
#contents_3rd_right  #menu01:hover{background:#006A74;}
#contents_3rd_right  #menu02{background:#005bac;}
#contents_3rd_right  #menu02:hover{background:#004D92;}
#contents_3rd_right  #menu03{background:#447700;}
#contents_3rd_right  #menu03:hover{background:#3A6500;}
#contents_3rd_right  #menu04{background:#7F509A;}
#contents_3rd_right  #menu04:hover{background:#6C4483;}



#contents_3rd_right .sideSection h2 a{
	text-decoration:;
	color:#fff;
	}
	
		
.sideSection ul.bulletList li {
    margin-left: 0;
    padding: 10px 0 10px 15px !important;
    zoom: 1;
    line-height: 1.7em;
    border-bottom: dotted 1px #cccccc;
}


.menu_list{
	margin:0px;
	padding:0px;
	}

.menu_list li{
	list-style:none;
    background: url(../img/bullet_arrow.gif) no-repeat left center;
    padding: 10px 0 10px 15px !important;
    zoom: 1;
    line-height: 1.7em;
    border-bottom: dotted 1px #cccccc;
	margin:0px !important;
}






@media screen and (max-width:770px) {


#contents_3rd{
	width:100%;
	}

#contents_3rd_left{
	width:100%;
	float:none;;
	}


#contents_3rd_right{
	width:100%;
	float:none;
	margin:0px;
	padding:0px;
	}
#contents_3rd_left img.img_3rdfloat{
	float:none;
	margin:1em auto;


}/* CSS Document */

